Subject: Re: new site for my ports is up
From: "Robert Collins" <[email-masked]>
To: "Stipe Tolj" <[email-masked]>
Cc: "Gerrit P. Haase" <[email-masked]>
Date: Fri, 16 Nov 2001 10:26:07 +1100

===
----- Original Message -----
From: "Stipe Tolj" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: "Gerrit P. Haase" <[email-masked]>
Sent: Friday, November 16, 2001 10:22 AM
Subject: Re: new site for my ports is up

> > Why should apache go to /usr/local/apache? Name one
redhat/suse/debian
> > style amanaged linux distribution that puts apache there! The
configure
> > script for _any_ package will need parameters given to it when
building
> > a package to be included in cygwin.
> >
> > Until now, no-one as raised the issue of changing _our_ standard,
which
> > is that setup.exe installed software installs into / and /usr, not
into
> > /usr/local. And I do not think we should change that. I don't
believe
> > that the users will be served by us installing into /usr/local.
>
> If you consider point 3) from down I agree. There are some packages
> that do install into  /usr/local, or am I wrong here?!

No packages install into /usr/local on cygwin at the moment - you are
wrong here.

What a configure script defaults to is different to where *we* install
stuff.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/